export declare const chainAddresses: {
    arbitrumsepolia: {
        staticMerkleRootMultisigIsmFactory: string;
        staticMessageIdMultisigIsmFactory: string;
        staticAggregationIsmFactory: string;
        staticAggregationHookFactory: string;
        domainRoutingIsmFactory: string;
        proxyAdmin: string;
        mailbox: string;
        interchainAccountRouter: string;
        interchainAccountIsm: string;
        validatorAnnounce: string;
        testRecipient: string;
        merkleTreeHook: string;
        interchainGasPaymaster: string;
    };
    basesepolia: {
        staticMerkleRootMultisigIsmFactory: string;
        staticMessageIdMultisigIsmFactory: string;
        staticAggregationIsmFactory: string;
        staticAggregationHookFactory: string;
        domainRoutingIsmFactory: string;
        proxyAdmin: string;
        mailbox: string;
        interchainAccountRouter: string;
        interchainAccountIsm: string;
        validatorAnnounce: string;
        testRecipient: string;
        merkleTreeHook: string;
        interchainGasPaymaster: string;
        customHook: string;
    };
    heneztestnet: {
        staticMerkleRootMultisigIsmFactory: string;
        staticMessageIdMultisigIsmFactory: string;
        staticAggregationIsmFactory: string;
        staticAggregationHookFactory: string;
        domainRoutingIsmFactory: string;
        proxyAdmin: string;
        mailbox: string;
        interchainAccountRouter: string;
        interchainAccountIsm: string;
        validatorAnnounce: string;
        testRecipient: string;
        merkleTreeHook: string;
        interchainGasPaymaster: string;
        customHook: string;
    };
    optimismsepolia: {
        staticMerkleRootMultisigIsmFactory: string;
        staticMessageIdMultisigIsmFactory: string;
        staticAggregationIsmFactory: string;
        staticAggregationHookFactory: string;
        domainRoutingIsmFactory: string;
        proxyAdmin: string;
        mailbox: string;
        interchainAccountRouter: string;
        interchainAccountIsm: string;
        validatorAnnounce: string;
        testRecipient: string;
        merkleTreeHook: string;
        interchainGasPaymaster: string;
    };
    sepolia: {
        staticMerkleRootMultisigIsmFactory: string;
        staticMessageIdMultisigIsmFactory: string;
        staticAggregationIsmFactory: string;
        staticAggregationHookFactory: string;
        domainRoutingIsmFactory: string;
        proxyAdmin: string;
        mailbox: string;
        interchainAccountRouter: string;
        interchainAccountIsm: string;
        validatorAnnounce: string;
        testRecipient: string;
        merkleTreeHook: string;
        interchainGasPaymaster: string;
    };
};
